Subject: Re: Question?
From: Jason Tishler <[email-masked]>
To: Chris Morton <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 10 Sep 2001 11:11:47 -0400

Chris,

On Sun, Sep 09, 2001 at 03:00:44PM -0500, Chris Morton wrote:
>   I am just trying to install windowmaker and it needs users like bin...to 
> run.  I though i could use "createuser" but that seems to before the 
> database sql.  ????

Huh?  Sorry, but I don't really grok the above.  It is usually recommended
to make your questions easy to understand when soliciting help.

Anyway, my WAG is to use NT's User Manager to create a user (group) called
"bin" and then use Cygwin's mkpasswd (mkgroup) to sync the /etc/passwd
(/etc/group) file.  PostgreSQL's createuser command creates database
users, so I don't see the connection here.

BTW, please keep your replies on-list.

Thanks,
Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/